@charset "utf-8";
/* ysk latest */

#latest_wrap {float:left; width:370px; margin:13px 0 0 100px;} /* width:공지사항 총 가로값; margin:공지사항 총 박스의 떨어지는값 */

.latest_wr_8 {float:left; width:60px; font-weight: bold;} /* 회사명 */

.latest_subject {float:left; width:290px; } /* width:공지사항 제목 가로값 */
.latest_subject ul li {float:left; line-height:30px;}
.latest_subject ul li a {color:#4f4f4f;}

.latest_date {float:right; width:80px;} /* width:공지사항 날짜 가로값 */
.latest_date ul {float:right;}
.latest_date ul li {line-height:30px; color:#9b9b9b;}
.latest_date ul li a {color:#9b9b9b;}